<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet [
  <!ENTITY nbsp "&#160;">
  <!ENTITY br  "&#10;">
  <!ENTITY amp "&#38;#38;">
  <!ENTITY lt  "&#38;#60;">
  <!ENTITY gt  "&#62;">
  <!ENTITY Auml  "&#196;">
  <!ENTITY Ouml  "&#214;">
  <!ENTITY Uuml  "&#220;">
  <!ENTITY auml  "&#228;">
  <!ENTITY ouml  "&#246;">
  <!ENTITY uuml  "&#252;">
  <!ENTITY bull  "&#8226;">
]>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html" encoding="UTF-8"/>

<xsl:template match="ihknewsletter">
<html class="pl" lang="de-DE">
<head>
  <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
  <meta http-equiv="Content-Style-Type" content="text/css;charset=UTF-8" />

  <title></title>
  <style type="text/css">
/*<![CDATA[*/
  span{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:12px;font-weight:normal;text-decoration:none;color:#767676;}a{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:underline;color:#3399CC;}ul{margin-top:0;margin-bottom:0;}ol{margin-top:0;margin-bottom:0;}li{margin:0;}
  /*]]>*/
  </style>
  <style media="only screen and (max-width:479px), only screen and (max-width:479px) and (-webkit-min-device-pixel-ratio: 1.5)"
  type="text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] img[width="600"]{width:300px;height:auto}body[inx] img[width="300"]{width:150px;height:auto}body[inx] img[width="200"]{width:100px;height:auto}body[inx] img[width="180"]{width:94px;height:auto}body[inx] img[width="280"]{width:135px;height:auto}body[inx] img[width="170"]{width:90px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:300px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:300px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:300px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:290px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:288px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:288px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:10px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:3px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:5px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:5px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:188px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:280px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:145px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:135px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:93px;overflow:visible}body[inx] table[width="300"],body[inx] td[width="300"]{width:150px;overflow:visible}body[inx] table[width="200"],body[inx] td[width="200"]{width:100px;overflow:visible}
  /*]]>*/
  </style>
  <style media="only screen and (min-width:480px) and (max-width:639px) and (-webkit-min-device-pixel-ratio: 1.5)" type="text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] img[width="600"]{width:320px;height:auto}body[inx] img[width="300"]{width:160px;height:auto}body[inx] img[width="200"]{width:106px;height:auto}body[inx] img[width="180"]{width:101px;height:auto}body[inx] img[width="280"]{width:145px;height:auto}body[inx] img[width="170"]{width:96px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:320px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:320px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:320px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:310px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:308px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:308px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:10px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:3px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:5px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:5px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:202px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:300px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:155px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:145px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:99px;overflow:visible}body[inx] table[width="300"],body[inx] td[width="300"]{width:160px;overflow:visible}body[inx] table[width="200"],body[inx] td[width="200"]{width:106px;overflow:visible}
  /*]]>*/
  </style>
  <style media=
  "only screen and (min-width:640px) and (max-width:719px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width:480px) and (max-width:599px)"
  type="text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] img[width="600"]{width:480px;height:auto}body[inx] img[width="300"]{width:240px;height:auto}body[inx] img[width="200"]{width:160px;height:auto}body[inx] img[width="180"]{width:154px;height:auto}body[inx] img[width="280"]{width:225px;height:auto}body[inx] img[width="170"]{width:150px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:480px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:480px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:480px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:470px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:468px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:468px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:10px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:3px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:5px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:5px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:308px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:460px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:235px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:225px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:153px;overflow:visible}body[inx] table[width="300"],body[inx] td[width="300"]{width:240px;overflow:visible}body[inx] table[width="200"],body[inx] td[width="200"]{width:160px;overflow:visible}
  /*]]>*/
  </style>
  <style media="only screen and (min-width: 2px) and (max-width:1px)" type="text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] img[width="600"]{width:600px;height:auto}body[inx] img[width="300"]{width:300px;height:auto}body[inx] img[width="200"]{width:200px;height:auto}body[inx] img[width="180"]{width:180px;height:auto}body[inx] img[width="280"]{width:280px;height:auto}body[inx] img[width="170"]{width:170px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:820px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:640px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:600px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:580px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:568px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:578px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:20px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:17px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:16px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:10px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:368px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:380px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:280px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:270px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:180px;overflow:visible}body[inx] table[width="300"],body[inx] td[width="300"]{width:300px;overflow:visible}body[inx] table[width="200"],body[inx] td[width="200"]{width:200px;overflow:visible}
  /*]]>*/
  </style>
  <style media=
  "only screen and (device-width:320px) and (device-height:480px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 1), only screen and (device-width:320px) and (device-height:480px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 2), only screen and (device-aspect-ratio:40/71) and (orientation:portrait) and (-webkit-device-pixel-ratio: 2)"
  type="text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] td:not(:first-child):not(:last-child)[width="20"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="16"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="17"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="28"]{display:block;min-height:20px}body[inx] td[width="180"]{display:block}body[inx] td[width="380"]{display:block}body[inx] td[width="368"]{display:block}body[inx] td[width="280"]{display:block}body[inx] td[width="180"]{display:block}body[inx] td[width="270"]{display:block}body[inx] img[width="600"]{width:320px;height:auto}body[inx] img[width="300"]{width:160px;height:auto}body[inx] img[width="200"]{width:106px;height:auto}body[inx] img[width="180"]{width:310px;height:auto}body[inx] img[width="280"]{width:308px;height:auto}body[inx] img[width="170"]{width:308px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:320px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:320px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:320px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:310px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:308px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:308px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:10px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:3px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:5px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:5px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:308px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:308px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:308px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:308px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:308px;overflow:visible}
  /*]]>*/
  </style>
  <style media=
  "only screen and (device-width:320px) and (device-height:480px) and (orientation:landscape) and (-webkit-device-pixel-ratio: 1), only screen and (device-width:320px) and (device-height:480px) and (orientation:landscape) and (-webkit-device-pixel-ratio: 2)"
  type="text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] td:not(:first-child):not(:last-child)[width="20"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="16"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="17"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="28"]{display:block;min-height:20px}body[inx] td[width="180"]{display:block}body[inx] td[width="380"]{display:block}body[inx] td[width="368"]{display:block}body[inx] td[width="280"]{display:block}body[inx] td[width="180"]{display:block}body[inx] td[width="270"]{display:block}body[inx] img[width="600"]{width:480px;height:auto}body[inx] img[width="300"]{width:240px;height:auto}body[inx] img[width="200"]{width:160px;height:auto}body[inx] img[width="180"]{width:470px;height:auto}body[inx] img[width="280"]{width:468px;height:auto}body[inx] img[width="170"]{width:468px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:480px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:480px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:480px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:470px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:468px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:468px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:10px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:3px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:5px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:5px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:468px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:468px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:468px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:468px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:468px;overflow:visible}
  /*]]>*/
  </style>
  <style media="only screen and (device-aspect-ratio:40/71) and (orientation:landscape) and (-webkit-device-pixel-ratio: 2)" type=
  "text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] td:not(:first-child):not(:last-child)[width="20"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="16"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="17"]{display:block;min-height:20px}body[inx] td:not(:first-child):not(:last-child)[width="28"]{display:block;min-height:20px}body[inx] td[width="180"]{display:block}body[inx] td[width="380"]{display:block}body[inx] td[width="368"]{display:block}body[inx] td[width="280"]{display:block}body[inx] td[width="180"]{display:block}body[inx] td[width="270"]{display:block}body[inx] img[width="600"]{width:568px;height:auto}body[inx] img[width="300"]{width:284px;height:auto}body[inx] img[width="200"]{width:189px;height:auto}body[inx] img[width="180"]{width:558px;height:auto}body[inx] img[width="280"]{width:556px;height:auto}body[inx] img[width="170"]{width:556px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:568px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:568px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:568px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:558px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:556px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:556px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:10px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:3px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:5px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:5px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:556px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:556px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:556px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:556px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:556px;overflow:visible}
  /*]]>*/
  </style>
  <style media="only screen and (min-width: 2px) and (max-width:1px)" type="text/css">
/*<![CDATA[*/
  body[inx] .d{display:none!important;}body[inx] .triple span{word-break:break-all!important;}body[inx] td:not(:first-child):not(:last-child)[width="20"]{display:run-in;min-height:auto}body[inx] td:not(:first-child):not(:last-child)[width="16"]{display:run-in;min-height:auto}body[inx] td:not(:first-child):not(:last-child)[width="17"]{display:run-in;min-height:auto}body[inx] td:not(:first-child):not(:last-child)[width="28"]{display:run-in;min-height:auto}body[inx] td[width="180"]{display:inline}body[inx] td[width="380"]{display:inline}body[inx] td[width="368"]{display:inline}body[inx] td[width="280"]{display:inline}body[inx] td[width="180"]{display:inline}body[inx] td[width="270"]{display:inline}body[inx] img[width="600"]{width:600px;height:auto}body[inx] img[width="300"]{width:300px;height:auto}body[inx] img[width="200"]{width:200px;height:auto}body[inx] img[width="180"]{width:180px;height:auto}body[inx] img[width="280"]{width:280px;height:auto}body[inx] img[width="170"]{width:170px;height:auto}body[inx] table[width="820"],body[inx] td[width="820"]{width:820px;overflow:visible}body[inx] table[width="640"],body[inx] td[width="640"]{width:640px;overflow:visible}body[inx] table[width="600"],body[inx] td[width="600"]{width:600px;overflow:visible}body[inx] table[width="580"],body[inx] td[width="580"]{width:580px;overflow:visible}body[inx] table[width="568"],body[inx] td[width="568"]{width:568px;overflow:visible}body[inx] table[width="578"],body[inx] td[width="578"]{width:578px;overflow:visible}body[inx] table[width="20"],body[inx] td[width="20"]{width:20px;overflow:visible}body[inx] table[width="17"],body[inx] td[width="17"]{width:17px;overflow:visible}body[inx] table[width="16"],body[inx] td[width="16"]{width:16px;overflow:visible}body[inx] table[width="10"],body[inx] td[width="10"]{width:10px;overflow:visible}body[inx] table[width="368"],body[inx] td[width="368"]{width:368px;overflow:visible}body[inx] table[width="380"],body[inx] td[width="380"]{width:380px;overflow:visible}body[inx] table[width="280"],body[inx] td[width="280"]{width:280px;overflow:visible}body[inx] table[width="270"],body[inx] td[width="270"]{width:270px;overflow:visible}body[inx] table[width="180"],body[inx] td[width="180"]{width:180px;overflow:visible}body[inx] table[width="300"],body[inx] td[width="300"]{width:300px;overflow:visible}body[inx] table[width="200"],body[inx] td[width="200"]{width:200px;overflow:visible}
  /*]]>*/
  </style>
  <style>
<![CDATA[
  table {border-collapse:separate;}
  table td {border-collapse:collapse;}
  table td img {vertical-align: middle;}
  a, a:link, a:visited {text-decoration: none; color: #00788a} 
  a:hover {text-decoration: underline;}
  h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited,h4,h5,h6,.t_cht {color:#000 !important; color: black; line-height: 100%; }
   p {margin:0; padding:0; margin-bottom:0;}
  .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td {line-height: 100%}
  .ExternalClass {width: 100%;}   
  body {margin: 0; padding: 0; min-width: 100%!important;}
  .content {width: 100%; max-width: 600px;}                      
  a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
  ]]>
  </style>
</head>

<body inx="inx" bgcolor="#FFFFFF" text="#000000" link="#337ab7" alink="#337ab7" vlink="#337ab7" style="background-color:#FFFFFF;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:12px;font-weight:normal;text-decoration:none;">
  <xsl:if test="news">
    <xsl:call-template name="targets"/>
  </xsl:if>
  <a name="top" id="top"></a>
  <!-- fuer die HTML-Version--><center><p style="font-size:12px; color:#333333; margin:0 0 8px 0; padding:0; font-family:Arial, Helvetica, sans-serif;">Wenn dieser Newsletter nicht richtig angezeigt wird, klicken Sie bitte <a style="color:#003366; text-decoration:underline;" href="[%application-url]/html_mail.jsp?params=[%online_params]" target="_blank">hier.</a></p></center>
  <table align="center" cellspacing="0" cellpadding="0" border="0" width="100%" bgcolor="#4f6987" style="table-layout:fixed;text-align:center;">
    <tr>
      <td style="vertical-align:top;" valign="top" align="left">
        <div align="center">
          <table align="center" cellspacing="0" cellpadding="0" border="0" width="640" bgcolor="#4f6987" style="text-align:center;">
            <tr>
              <td style="vertical-align:top;" valign="top" align="left" width="640">
                <table cellspacing="0" cellpadding="0" border="0" width="640">
                  <tr>
                    <td style="vertical-align:top;" width="20"></td>
                    <td style="vertical-align:top;" valign="top" align="right" width="600">
                      <table cellspacing="0" cellpadding="0" border="0" width="600" bgcolor="#4f6987" id="header">
                        <tr>
                          <td style="vertical-align:top;" height="10" width="600"></td>
                        </tr>
                        <tr>
                          <td valign="top" width="600" align="right" bgcolor="#4f6987" style="vertical-align:top;">
                            <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:16px;font-weight:normal;text-decoration:none;color:#FFFFFF;">
                            <xsl:if test="string-length(salutation/issue) > 0">
                              <xsl:value-of select="salutation/issue"/> 
                            </xsl:if>
                            </span>
                          </td>
                        </tr>
                        <tr>
                          <td valign="top" width="600" align="left" bgcolor="#4f6987" style="vertical-align:top;">
                            <table>
                              <tr>
                                <td valign="top" align="left" bgcolor="#4f6987" style="vertical-align:top;">
                                  <xsl:call-template name="logo"/>
                                </td>
                                <td valign="top" width="600" align="left" bgcolor="#4f6987" style="vertical-align:top;">
                                  <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:24px;line-height:1.4;font-weight:normal;text-decoration:none;color:#FFFFFF;">
                                    <xsl:value-of select="imprint/logoname"/>
                                  </span>
                                </td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                        <tr>
                          <td style="vertical-align:top;" height="20" width="600"></td>
                        </tr>
                      </table>
                    </td>
                    <td style="vertical-align:top;" width="20"></td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </div>
      </td>
    </tr>
  </table>
  <xsl:call-template name="salutation"/>
  <table align="center" cellspacing="0" cellpadding="0" border="0" width="100%" bgcolor="#ffffff" style="table-layout:fixed;text-align:center;">
    <tr>
      <td style="vertical-align:top;" valign="top" align="left">
        <div align="center">
          <table align="center" cellspacing="0" cellpadding="0" border="0" width="640" bgcolor="#ffffff" style="text-align:center;">
            <tr>
              <td style="vertical-align:top;" valign="top" align="left" width="640">
                <table cellspacing="0" cellpadding="0" border="0" width="640">
                  <tr>
                    <td style="vertical-align:top;" width="20"></td>
                    <td style="vertical-align:top;" valign="top" align="left" width="600">
                      <table cellspacing="0" cellpadding="0" border="0" width="600" bgcolor="#ffffff" id="news">
                        <tr>
                          <td style="vertical-align:top;" height="57" width="600"></td>
                        </tr>
                        <tr>
                          <td valign="top" width="600" align="left" bgcolor="#ffffff" style="vertical-align:top;">
                            <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:42px;font-weight:normal;text-decoration:none;color:#2f3133;">
                              Newsletter
                            </span>
                          </td>
                        </tr>
                        <tr>
                          <td style="vertical-align:top;" height="76" width="600"></td>
                        </tr>
                        <xsl:if test="allg_Infos/index_show = 'ja'">
                          <xsl:call-template name="index"/>
                        </xsl:if>
                        <!-- falls erster Artikel nicht angezeigt wird... -->
                        <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
                        <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="600"&gt;</xsl:text>
                        <xsl:text disable-output-escaping="yes">&lt;table cellspacing="0" cellpadding="0" border="0" width="600"&gt;</xsl:text>
                        <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
                        <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="600"&gt;</xsl:text>
                        <xsl:for-each select="news">
                          <xsl:call-template name="news"/>
                        </xsl:for-each>
                        <tr>
                          <td style="vertical-align:top;" height="60" width="600"></td>
                        </tr>
                        <xsl:call-template name="trenner">
                          <xsl:with-param name="height">15</xsl:with-param>
                        </xsl:call-template>
                        <tr>
                          <td valign="top" width="600" align="right" bgcolor="#ffffff" style="vertical-align:top;">
                            <a href="[%application-url]/benutzerprofil.jsp?email=[email]&amp;id=[%id]">
                              <span style="font-size:17px;color:#4a90ca;">Abonnement ändern</span>
                            </a> | <xsl:value-of disable-output-escaping="yes" select="footer/unsubscribe"/>
                          </td>
                        </tr>
                        <xsl:call-template name="trenner">
                          <xsl:with-param name="height">15</xsl:with-param>
                        </xsl:call-template>
                        <tr>
                          <td valign="top" width="600" align="right" bgcolor="#ffffff" style="vertical-align:top;">
                          	Besuchen Sie uns bei:&nbsp;
                          	<a href="https://www.facebook.com/ihkaachen" class="fb" target="_blank" title="Facebook">
                              <img src="[%embedded-image(3544);facebook.png]" alt="Facebook" width="32" height="32" border="0" />
                          	</a>&nbsp;
                          	<a href="https://www.youtube.com/user/ihkacvidpub" class="yt" target="_blank" title="Youtube">
                              <img src="[%embedded-image(3546);youtube.png]" alt="Youtube" width="32" height="32" border="0" />
                          	</a>&nbsp;
                          	<a href="https://twitter.com/ihkaachen" class="tw" target="_blank" title="Twitter">
                              <img src="[%embedded-image(3545);twitter.png]" alt="Twitter" width="32" height="32" border="0" />
                          	</a>
                          </td>
                        </tr>
                        <tr>
                          <td style="vertical-align:top;" height="30" width="600"></td>
                        </tr>
                        <tr>
                          <td valign="top" width="600" align="left" bgcolor="#ffffff" style="vertical-align:top;">
                            <xsl:apply-templates select="imprint"/>
                            <xsl:apply-templates select="footer"/>
                          </td>
                        </tr>
                      </table>
                    </td>
                    <td style="vertical-align:top;" width="20"></td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </div>
      </td>
    </tr>
  </table>
  <xsl:if test="settings/openingrate='ja'">
    <xsl:text>&lt;img src="[%url:unique-count;"http://news.inxmail.de/open.gif"; ; ; "Opening rate"]" width="1" height="1" style="border:0" /&gt;</xsl:text>
  </xsl:if>
  </body>
  </html>
</xsl:template>


<xsl:template name="targets">
  <xsl:text>[%if </xsl:text>
  <xsl:for-each select="news">
    <xsl:if test="position()!=1">
      <xsl:text> AND </xsl:text>
    </xsl:if>
    <xsl:choose>
      <xsl:when test="target">
        <xsl:for-each select="target">
          <xsl:if test="position()!=1">
            <xsl:text> AND </xsl:text>
          </xsl:if>
          <xsl:choose>
            <xsl:when test="string-length(.) > 0">
              <xsl:text>BelongsNotToGroup("</xsl:text><xsl:value-of disable-output-escaping="yes" select="."/><xsl:text>")</xsl:text>
            </xsl:when>
            <xsl:otherwise>
              <xsl:text> FALSE </xsl:text>
            </xsl:otherwise>
          </xsl:choose>
        </xsl:for-each>
      </xsl:when>
      <xsl:otherwise>
        <xsl:text> FALSE </xsl:text>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:for-each>
  <xsl:text>] [%no-mail] </xsl:text>
  <xsl:text> [%endif] </xsl:text>
</xsl:template>


<xsl:template name="logo">
<xsl:if test="string-length(header/logo) > 0">
  <xsl:choose>
    <xsl:when test="string-length(//ihknewsletter/imprint/website) > 0">
      <a>
        <xsl:attribute name="href">http://<xsl:value-of select="//ihknewsletter/imprint/website"/></xsl:attribute>
        <img alt="Logo" class="logo" width="108" height="54" border="0">
          <xsl:attribute name="src"><xsl:value-of select="header/logo"/></xsl:attribute>
        </img>
      </a>
    </xsl:when>
    <xsl:otherwise>
      <img alt="Logo" calss="logo" width="108" height="54" border="0">
        <xsl:attribute name="src"><xsl:value-of select="header/logo"/></xsl:attribute>
      </img>
    </xsl:otherwise>
  </xsl:choose>
</xsl:if>
</xsl:template>


<xsl:template name="salutation">
  <table align="center" cellspacing="0" cellpadding="0" border="0" width="100%" bgcolor="#dfe4ea" style="table-layout:fixed;text-align:center;" id="salutation">
    <tr>
      <td style="vertical-align:top;" valign="top" align="left">
        <div align="center">
          <table align="center" cellspacing="0" cellpadding="0" border="0" width="640" bgcolor="#dfe4ea" style="text-align:center;">
            <tr>
              <td style="vertical-align:top;" valign="top" align="left" width="640">
                <table cellspacing="0" cellpadding="0" border="0" width="640">
                  <tr>
                    <td style="vertical-align:top;" width="20"></td>
                    <td style="vertical-align:top;" valign="top" align="right" width="600">
                      <table cellspacing="0" cellpadding="0" border="0" width="600" bgcolor="#dfe4ea">
                        <tr>
                          <td style="vertical-align:top;" height="30" width="600"></td>
                        </tr>
                        <tr>
                          <td valign="top" width="600" align="left" bgcolor="#dfe4ea" style="vertical-align:top;">
                            <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#000000;">
                            <xsl:value-of select="salutation/address"/><br /><br />
                            <xsl:if test="string-length(salutation/paragraph) > 0">
                              <xsl:for-each select="salutation/paragraph">
                                <xsl:call-template name="insert_break">
                                  <xsl:with-param name="text" select="."/>
                                </xsl:call-template>
                                <br /><br />
                              </xsl:for-each>
                            </xsl:if>
                            <xsl:if test="string-length(salutation/greeting) > 0">
                              <xsl:value-of select="salutation/greeting"/><br /><br />
                            </xsl:if>
                            <xsl:if test="string-length(salutation/sig_name) > 0">
                              <xsl:value-of select="salutation/sig_name"/>
                            </xsl:if>
                            </span>
                          </td>
                        </tr>
                        <tr>
                          <td style="vertical-align:top;" height="30" width="600"></td>
                        </tr>
                      </table>
                    </td>
                    <td style="vertical-align:top;" width="20"></td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </div>
      </td>
    </tr>
  </table>
</xsl:template>


<xsl:template name="index">
    <xsl:for-each select="news">
      <xsl:variable name="feld">
        <xsl:choose>
          <xsl:when test="string-length(//ihknewsletter/all_gesch_feld/gesch_feld) > 0">
            <xsl:value-of select="//ihknewsletter/all_gesch_feld/gesch_feld"/>
          </xsl:when>
          <xsl:otherwise>
            <xsl:value-of select="news_gesch_feld"/>
          </xsl:otherwise>
        </xsl:choose>
      </xsl:variable>
      
      <xsl:if test="target">
        <xsl:call-template name="start_target"/>
      </xsl:if>
      <xsl:choose>
        <xsl:when test="//ihknewsletter/allg_Infos/index_only_themes = 'ja'">
          <xsl:if test="title_show = 'ja'">
            <xsl:if test="string-length($feld) > 0">
            <tr>
              <td valign="top" width="600" align="left" bgcolor="#ffffff" style="vertical-align:top;">
                <table cellspacing="0" cellpadding="0">
                  <tr>
                    <td width="30" align="center" valign="top">&bull;</td>
                    <td width="570" align="left" valign="top">
                      <a>
                      <xsl:attribute name="href">#anchor<xsl:value-of select="position()"/></xsl:attribute>
                      <xsl:attribute name="title"><xsl:value-of select='normalize-space($feld)'/></xsl:attribute>
                        <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#4a90ca;">
                          <xsl:value-of select='normalize-space($feld)'/>
                        </span>
                      </a>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <xsl:call-template name="trenner" />
            </xsl:if>
          </xsl:if>
        </xsl:when>
        <xsl:otherwise>
        <tr>
          <td valign="top" width="600" align="left" bgcolor="#ffffff" style="vertical-align:top;">
            <table cellspacing="0" cellpadding="0">
              <tr>
                <td width="30" align="center" valign="top">&bull;</td>
                <td width="570" align="left" valign="top">
                  <a>
                  <xsl:attribute name="href">#anchor<xsl:value-of select="position()"/></xsl:attribute>
                  <xsl:attribute name="title"><xsl:value-of select='normalize-space(title)'/></xsl:attribute>
                    <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#4a90ca;">
                      <xsl:value-of select='normalize-space(title)'/>
                    </span>
                  </a>
                </td>
              </tr>
            </table>
          </td>
        </tr>
        <xsl:call-template name="trenner" />
        </xsl:otherwise>
      </xsl:choose>
      <xsl:if test="target">
        <xsl:call-template name="end_target"/>
      </xsl:if>    
    </xsl:for-each>
</xsl:template>

<xsl:template name="trenner">
  <xsl:param name="height">10</xsl:param>
  <xsl:param name="width">600</xsl:param>
  <tr>
    <td valign="top" width="{$width}" height="{$height}" align="left" bgcolor="#ffffff" style="vertical-align:top;"></td>
  </tr>
  <tr>
    <td valign="top" width="{$width}" height="1" align="left" bgcolor="#ffffff" style="vertical-align:top;">
      <img width="{$width}" height="1" alt="Trennlinie">
        <xsl:attribute name="src"><xsl:value-of select="//ihknewsletter/header/trenner"/></xsl:attribute>
      </img>
    </td>
  </tr>
  <tr>
    <td valign="top" width="{$width}" height="{$height}" align="left" bgcolor="#ffffff" style="vertical-align:top;"></td>
  </tr>
</xsl:template>
    
<xsl:template name="news">
  <xsl:variable name="feld">
    <xsl:choose>
      <xsl:when test="string-length(//ihknewsletter/all_gesch_feld/gesch_feld) > 0">
        <xsl:value-of select="//ihknewsletter/all_gesch_feld/gesch_feld"/>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="news_gesch_feld"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:variable>
  <xsl:variable name="oneRow">
    <xsl:choose>
      <xsl:when test="string-length(//ihknewsletter/allg_Infos/one_row) > 0">
        <xsl:value-of select="//ihknewsletter/allg_Infos/one_row"/>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="one_row_article"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:variable>
  <xsl:variable name="colWidth">
    <xsl:choose>
      <xsl:when test="$oneRow = 'ja'">600</xsl:when>
      <xsl:otherwise>290</xsl:otherwise>
    </xsl:choose>
  </xsl:variable>
  <xsl:variable name="picHeight">
    <xsl:choose>
      <xsl:when test="$colWidth = '600'">400</xsl:when>
      <xsl:otherwise>192</xsl:otherwise>
    </xsl:choose>
  </xsl:variable>
  <xsl:variable name="nextNews" select="following-sibling::*[1]" />
  <xsl:variable name="titleShowCount" select="count(//ihknewsletter/news[title_show = 'ja'])" />
  <xsl:variable name="countPrevTitle" select="position() - count(preceding-sibling::news[title_show = 'ja'][1]/preceding-sibling::news) - 1" />
  <xsl:variable name="countPrevBig" select="position() - count(preceding-sibling::news[one_row_article = 'ja'][1]/preceding-sibling::news) - 1" />
  <xsl:variable name="countNews" select="count(preceding-sibling::news[one_row_article = 'ja' or title_show = 'ja'][1]/preceding-sibling::news)" />
  <xsl:variable name="countBig" select="count(preceding-sibling::news[one_row_article = 'ja'])" />
  <xsl:variable name="lastRow">
    <xsl:choose>
      <xsl:when test="$countNews = 0 and $countBig = 0">
        <xsl:value-of select="position()"/>
      </xsl:when>
      <xsl:when test="$countPrevBig > $countPrevTitle">
        <xsl:value-of select="$countPrevTitle - 1"/>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$countPrevBig"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:variable>
  <xsl:if test="title_show = 'ja'">
    <xsl:if test="string-length($feld) > 0">
      <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;/table&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
      <xsl:if test="target">
        <xsl:call-template name="start_target"/>
      </xsl:if>
      <tr>
        <td style="vertical-align:top;" width="600" height="123"></td>
      </tr>
      <tr>
        <td valign="top" width="600" align="left" bgcolor="#ffffff" style="vertical-align:top;">
          <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:28px;font-weight:normal;text-decoration:none;color:#2f3133;">
            <xsl:value-of select="$feld"/>
          </span>
        </td>
      </tr>
      <xsl:if test="target">
        <xsl:call-template name="end_target"/>
      </xsl:if>
      <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="600"&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;table cellspacing="0" cellpadding="0" border="0" width="600"&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
      <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="</xsl:text><xsl:value-of select="$colWidth"/><xsl:text disable-output-escaping="yes">"&gt;</xsl:text>
      <xsl:if test="target">
        <xsl:call-template name="start_target"/>
      </xsl:if>
      <table>
        <xsl:call-template name="trenner">
          <xsl:with-param name="height">20</xsl:with-param>
          <xsl:with-param name="width" select="$colWidth - 6"/>
        </xsl:call-template>
      </table>
      <xsl:if test="target">
        <xsl:call-template name="end_target"/>
      </xsl:if>
    </xsl:if>
  </xsl:if>
  <xsl:if test="not(title_show) or title_show = 'nein'">
    <xsl:choose>
      <xsl:when test="($lastRow mod 2 = 1) or ($titleShowCount = 0 and position() = 1) or $oneRow = 'ja'">
        <xsl:if test="position() > 1 or $oneRow = 'nein'">
          <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
          <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
          <xsl:text disable-output-escaping="yes">&lt;/table&gt;</xsl:text>
          <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
          <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
          <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
          <xsl:if test="target">
            <xsl:call-template name="start_target"/>
          </xsl:if>
            <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" width="600" height="54"&gt;</xsl:text>
            <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
          <xsl:if test="target">
            <xsl:call-template name="end_target"/>
          </xsl:if>
          <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
        </xsl:if>
        <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
        <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="600"&gt;</xsl:text>
        <xsl:text disable-output-escaping="yes">&lt;table cellspacing="0" cellpadding="0" border="0" width="600"&gt;</xsl:text>
        <xsl:text disable-output-escaping="yes">&lt;tr&gt;</xsl:text>
        <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="</xsl:text><xsl:value-of select="$colWidth"/><xsl:text disable-output-escaping="yes">"&gt;</xsl:text>
        <xsl:if test="target">
          <xsl:call-template name="start_target"/>
        </xsl:if>
        <table>
          <xsl:call-template name="trenner">
            <xsl:with-param name="height">20</xsl:with-param>
            <xsl:with-param name="width" select="$colWidth - 6"/>
          </xsl:call-template>
        </table>
        <xsl:if test="target">
          <xsl:call-template name="end_target"/>
        </xsl:if>
      </xsl:when>
      <xsl:otherwise>
        <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
        <td style="vertical-align:top;" width="20"></td>
        <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="</xsl:text><xsl:value-of select="$colWidth"/><xsl:text disable-output-escaping="yes">"&gt;</xsl:text>
        <xsl:if test="target">
          <xsl:call-template name="start_target"/>
        </xsl:if>
        <table>
          <xsl:call-template name="trenner">
            <xsl:with-param name="height">20</xsl:with-param>
            <xsl:with-param name="width" select="$colWidth - 6"/>
          </xsl:call-template>
        </table>
        <xsl:if test="target">
          <xsl:call-template name="end_target"/>
        </xsl:if>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:if>
  <xsl:if test="target">
    <xsl:call-template name="start_target"/>
  </xsl:if>
  <a>
    <xsl:attribute name="id">anchor<xsl:value-of select="position()"/></xsl:attribute>
    <xsl:attribute name="name">anchor<xsl:value-of select="position()"/></xsl:attribute>
  </a>
  <xsl:if test="group_picture">
      <xsl:call-template name="picture">
        <xsl:with-param name="source" select="group_picture/picture"/>
        <xsl:with-param name="alt" select="group_picture/picture_alt"/>
        <xsl:with-param name="copyright" select="group_picture/picture_copyright"/>
        <xsl:with-param name="width"><xsl:value-of select="$colWidth"/></xsl:with-param>
        <xsl:with-param name="height"><xsl:value-of select="$picHeight"/></xsl:with-param>
      </xsl:call-template>
    <br style="font-size:10px;" />
  </xsl:if>
  <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:15px;font-weight:normal;text-decoration:none;color:#5f6266;line-height:1.5;">
    <xsl:value-of select="headline"/>
  </span>
  <br style="font-size:15px;" />
  <br style="font-size:7px;" />
  <xsl:if test="link">
    <xsl:if test="string-length(link) > 0">
      <xsl:text disable-output-escaping="yes">&lt;a href="</xsl:text>
        <xsl:call-template name="tracklinktitle">
          <xsl:with-param name="url" select="link" />
        </xsl:call-template>
      <xsl:text disable-output-escaping="yes">"&gt;</xsl:text>
        <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:22px;font-weight:normal;text-decoration:none;color:#2d76b2;">
          <xsl:value-of select="title" />
        </span>
      <xsl:text disable-output-escaping="yes">&lt;/a&gt;</xsl:text>
    </xsl:if>
  </xsl:if>
  <xsl:if test="not(link)">
    <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:22px;font-weight:normal;text-decoration:none;color:#2d76b2;">
      <xsl:value-of select="title" />
    </span>
  </xsl:if>
  <br style="font-size:22px;" />
  <br style="font-size:10px;" />
  <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:16px;font-weight:normal;text-decoration:none;color:#5f6266;line-height:1.4;">
    <xsl:for-each select="paragraph">
      <xsl:call-template name="insert_break">
        <xsl:with-param name="text" select="."/>
      </xsl:call-template>
    </xsl:for-each>
  </span>

  <xsl:if test="target">
    <xsl:call-template name="end_target"/>
  </xsl:if>

  <xsl:choose>
    <xsl:when test="(title_show = 'ja' and (position() = last() or $nextNews/one_row_article = 'ja' or $nextNews/title_show = 'ja')) or (position() = 1 and position() = last()) and ($oneRow = 'nein' or $oneRow = '')">
      <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
      <td style="vertical-align:top;" width="20"></td>
      <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="</xsl:text><xsl:value-of select="$colWidth"/><xsl:text disable-output-escaping="yes">"&gt;</xsl:text>
    </xsl:when>
    <xsl:when test="$lastRow mod 2 = 0 or ($titleShowCount = 0 and position() = 1) or $oneRow = 'ja'">
    </xsl:when>
    <xsl:otherwise>
      <xsl:if test="$nextNews/title_show = 'ja' or $nextNews/one_row_article = 'ja' or position() = last()">
        <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
        <td style="vertical-align:top;" width="20"></td>
        <xsl:text disable-output-escaping="yes">&lt;td style="vertical-align:top;" valign="top" align="left" width="</xsl:text><xsl:value-of select="$colWidth"/><xsl:text disable-output-escaping="yes">"&gt;</xsl:text>
      </xsl:if>
    </xsl:otherwise>
  </xsl:choose>

  <xsl:if test="position() = last()">
    <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
    <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
    <xsl:text disable-output-escaping="yes">&lt;/table&gt;</xsl:text>
    <xsl:text disable-output-escaping="yes">&lt;/td&gt;</xsl:text>
    <xsl:text disable-output-escaping="yes">&lt;/tr&gt;</xsl:text>
  </xsl:if>
  
</xsl:template>


<xsl:template match="imprint">
  <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:22px;font-weight:normal;text-decoration:none;color:#2f3133;">
    <b>Ihr Kontakt zu uns:</b>
  </span>
  <table cellspacing="0" cellpadding="0" border="0" width="600" bgcolor="#ffffff" id="imprint">
    <tr>
      <td style="vertical-align:top;" valign="top" width="400" height="20"></td>
      <td style="vertical-align:top;" valign="top" width="200" height="20"></td>
    </tr>
    <tr>
      <td valign="top" width="400" align="left" bgcolor="#ffffff" style="vertical-align:top;">
        
<span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#5f6266;">
          <xsl:value-of select="name"/><br />
          <xsl:value-of select="street"/><br />
          <xsl:value-of select="city"/><br />
        </span>
		<span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#5f6266;">
          <xsl:if test="phone and string-length(phone) > 0">
			<xsl:value-of select="phone"/><br />
          </xsl:if>
          <xsl:if test="fax and string-length(fax) > 0">
			<xsl:value-of select="fax"/><br />
          </xsl:if>
          <a href="mailto:{email}">
            <span style="font-size:17px;">			
              E-Mail: <xsl:value-of select="email"/>
            </span>
          </a>
        </span>
      </td>
      <td valign="top" width="200" align="left" bgcolor="#ffffff" style="vertical-align:top;">
        
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top;" valign="top" width="200" height="20"></td>
      <td style="vertical-align:top;" valign="top" width="400" height="20"></td>
    </tr>
    <tr>
      <td valign="top" width="200" align="left" bgcolor="#ffffff" style="vertical-align:top;">
        <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#5f6266;">
        </span>
      </td>
      <td valign="top" width="400" align="left" bgcolor="#ffffff" style="vertical-align:top;">
        <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#5f6266;">
		</span>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top;" valign="top" width="200" height="20"></td>
      <td style="vertical-align:top;" valign="top" width="400" height="20"></td>
    </tr>
  </table>
</xsl:template>


<xsl:template match="footer">
  <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:17px;font-weight:normal;text-decoration:none;color:#5f6266;" id="footer">
    <xsl:for-each select="paragraph">
      <xsl:call-template name="insert_break">
        <xsl:with-param name="text" select="."/>
      </xsl:call-template>
      <br /><br />
    </xsl:for-each>
    <xsl:call-template name="insert_break">
      <xsl:with-param name="text" select="copyright"/>
    </xsl:call-template>
  </span>
</xsl:template>


<xsl:template name="picture">
  <xsl:param name="source"></xsl:param>
  <xsl:param name="alt"></xsl:param>
  <xsl:param name="copyright"><xsl:text></xsl:text></xsl:param>
  <xsl:param name="width">280</xsl:param>
  <xsl:param name="height">186</xsl:param>
  <xsl:text disable-output-escaping="yes">&lt;img src="</xsl:text>
    <xsl:if test="not(contains($source, '[%embedded-image'))">
      <xsl:value-of disable-output-escaping="yes" select="$source"/>
    </xsl:if>
    <xsl:if test="contains($source, '[%embedded-image')">        
      <xsl:variable name="embed_part" select="substring-after($source, 'src=')"/>
      <xsl:variable name="embed" select="substring-before($embed_part, 'alt=')"/>
      <xsl:value-of select="$embed"/>
    </xsl:if>
   " border="0" width="<xsl:value-of select="$width"/>" height="<xsl:value-of select="$height"/>" alt="<xsl:value-of select="$alt"/>"<xsl:text disable-output-escaping="yes">/&gt;</xsl:text>
  <xsl:if test="string-length($copyright) > 0">
    <br style="font-size:10px;"/>
    <span style="font-family:Arial,Helvetica,sans-serif;font-style:normal;font-size:12px;font-weight:normal;text-decoration:none;color:#5f6266;text-align:right;display:block;">
      <xsl:value-of select="$copyright" />
    </span>
  </xsl:if>
  <br style="font-size:10px;"/>
</xsl:template>


<xsl:template name="insert_break">
   <xsl:param name="text"/>
   <xsl:choose>
    <xsl:when test="contains($text,'&#10;')">
      <xsl:value-of select="substring-before($text,'&#10;')"/>
      <xsl:text>&lt;br&gt;</xsl:text>
      <xsl:call-template name="insert_break">
        <xsl:with-param name="text" select="substring-after($text,'&#10;')"/>
      </xsl:call-template>
    </xsl:when>
    <xsl:otherwise>
      <xsl:value-of select="$text"/>
    </xsl:otherwise>
  </xsl:choose>
</xsl:template>


<xsl:template name="tracklinktitle">
  <xsl:param name="url" />
  <xsl:param name="title">
  </xsl:param>
  <xsl:value-of select="substring-before($url,']')" /><xsl:text>; "</xsl:text>
  <xsl:value-of select="$title"/>
  <xsl:text>"]</xsl:text>
</xsl:template>


<xsl:template name="start_target">
  <xsl:variable name="ending">
    <xsl:for-each select="target">
      <xsl:sort select="." data-type="text" order="descending" />
      <xsl:if test="position()=1">
        <xsl:if test="string-length(.) > 0">]
        </xsl:if>
      </xsl:if>
    </xsl:for-each>
  </xsl:variable>
  <xsl:for-each select="target">
    <xsl:sort select="." data-type="text" order="descending" />
    <xsl:if test="string-length(.) > 0">
      <xsl:if test="position() = 1">
        <xsl:text>
[%if </xsl:text>
      </xsl:if>
      <xsl:if test="position() != 1">
        <xsl:text> OR </xsl:text>
      </xsl:if>
      <xsl:text>BelongsToGroup("</xsl:text><xsl:value-of disable-output-escaping="yes" select="."/><xsl:text>")</xsl:text>
    </xsl:if>
    <xsl:if test="position()=last()">
      <xsl:value-of select="$ending"/>
    </xsl:if>
  </xsl:for-each>
</xsl:template>


<xsl:template name="end_target">
  <xsl:for-each select="target">
    <xsl:sort select="." data-type="text" order="descending" />
    <xsl:if test="string-length(.) > 0">
      <xsl:if test="position() = 1">
        <xsl:text>
[%endif]
</xsl:text>
      </xsl:if>
    </xsl:if>
  </xsl:for-each>
</xsl:template>
  
</xsl:stylesheet>